#head-key {
  position: relative;
  padding-top: 9vw;
}
#head-key .ttl {
  position: relative;
  z-index: 18;
  width: 87%;
  margin-bottom: -10vw;
}
#head-key::after {
  content: "";
  background: #08255e;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  clip-path: polygon(0 0%, 100% 0, 100% 75%, 0% 96%);
  height: 99vw;
  z-index: 1;
}
#head-key .img {
  position: relative;
  z-index: 25;
  margin-bottom: -7vw;
}
/* map */
.group-map {
  position: relative;
  margin: 0 -3.6% 5vw -13.6%;
}
.group-map .map {
  text-align: center;
}
.group-map p {
  position: absolute;
}
.group-map .logo1 {
  width: 30%;
  right: 7%;
  top: 18vw;
}
.group-map .logo2 {
  width: 24%;
  right: 6%;
  top: 28vw;
}
.group-map .logo3 {
  width: 31%;
  left: 14.5%;
  top: 56vw;
}
.group-map .logo4 {
  width: 27%;
  left: 15%;
  top: 82vw;
}
.group-map .logo5 {
  width: 27%;
  left: 24%;
  top: 16vw;
}
.group-map .logo6 {
  width: 38%;
  right: 4%;
  top: 44vw;
}
.group-map .logo7 {
  width: 7%;
  left: 41%;
  top: 32vw;
}
@media only screen and (min-width: 768px) {
  #head-key {
    padding-top: 100px;
  }
  #head-key .ttl {
    margin-bottom: -100px;
  }
  #head-key::after {
    clip-path: polygon(0 0%, 100% 0, 100% 67%, 0% 98%);
    height: 1230px;
  }
  #head-key .img {
    margin-bottom: -250px;
  }
  #head-key .img img {
    width: 100%;
  }
  .group-map {
    margin-bottom: 20px;
    padding-top: 40px;
    margin: 0 auto 0;
    max-width: 1500px;
  }
  .group-map .map img {
    width: 100%;
  }
  .group-map .logo1 {
    top: 21%;
    width: 27%;
    left: 63%;
  }
  .group-map .logo2 {
    left: 71%;
    width: 32%;
    top: 31.5%;
  }
  .group-map .logo3 {
    width: 24%;
    left: 9.5%;
    top: 66%;
  }
  .group-map .logo4 {
    width: 18%;
    left: 22%;
    top: 83%;
  }
  .group-map .logo5 {
    top: 23.5%;
    width: 25%;
    left: 28%;
  }
  .group-map .logo6 {
    width: 35%;
    left: 72%;
    top: 51.5%;
  }
  .group-map .logo7 {
    width: 7%;
    left: 44%;
    top: 39.5%;
  }
}

/* sec 1 */
#sec1 {
  position: relative;
  padding: 20vw 0 15vw;
}
#sec1 h2 {
  margin-bottom: 8vw;
  text-align: center;
  position: absolute;
  width: 19%;
  right: 16%;
  top: -64vw;
}
#sec1 .txt {
  margin-top: 16vw;
}
#sec1 .txt li {
  margin-bottom: 3vw;
}
@media only screen and (min-width: 768px) {
  #sec1 {
    padding: 39px 0 0;
  }
  #sec1 h2 {
    margin-bottom: 38px;
    top: -414px;
    width: auto;
    right: 0px;
  }
  #sec1 .txt {
    text-align: left;
    display: flex;
    flex-direction: row-reverse;
    margin-right: 202px;
    margin-top: auto;
  }
  #sec1 .txt li {
    margin-right: 36px;
    height: 440px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1300px) {
  #sec1 h2 {
    right: 8%;
  }
  #sec1 .txt {
    margin-right: 322px;
  }
}

/* sec 2 */
#sec2 {
  position: relative;
  padding: 15vw 0 5vw;
}
#sec2 h2 {
  font-size: 12vw;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0vw;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1;
}
#sec2 .list-bnr {
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 10vw;
}
#sec2 .list-bnr li {
  width: 23%;
  margin-bottom: 2vw;
  position: relative;
  margin: 0 1% 2vw;
}
#sec2 .list-bnr li.cHoverShutter::after {
  background: #0f337a;
  opacity: 0.2;
}
#sec2 .list-bnr li::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 2px solid #000;
  z-index: 12;
}
@media only screen and (min-width: 768px) {
  #sec2 {
    padding: 10px 0 86px;
  }
  #sec2 .wrap {
    width: 1400px;
    padding: 0 20px;
  }
  #sec2 h2 {
    font-size: 100px;
    margin-bottom: 24px;
    letter-spacing: 1px;
    margin-top: 80px;
  }
  #sec2 .list-bnr {
    margin-bottom: 20px;
    width: 835px;
    margin: 0 auto 50px;
  }
  #sec2 .list-bnr li {
    margin: 0 20px 30px;
    width: 154px;
  }
  #sec2 .list-bnr li::before {
    border-width: 5px;
  }
}

/* shop-shared */
.shop-shared {
  margin-bottom: 8vw;
}
.shop-shared .box {
  padding: 8% 5% 11vw;
  background: url("../img/shop/bg2.jpg") repeat;
}
.shop-shared .box .row {
  flex-direction: column;
}
.shop-shared .box .row .col .logo {
  width: 30%;
  margin: 0 auto 6vw;
}
#ginka .logo {
  width: 50%;
}
.shop-shared .box .row .col .sns {
  justify-content: center;
  margin-bottom: 4vw;
}
.shop-shared .box .row .col .sns li {
  width: 40px;
  margin: 0 5px;
}
.shop-shared .box .row .col .txt {
  margin-bottom: 6vw;
}
.shop-shared .box .row .col .info {
  margin-bottom: 8vw;
  border: 1px solid rgba(0, 0, 0, 0.3);
  padding: 20px;
}
.shop-shared .box .row .col .info .t1 {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  font-weight: 500;
}
.shop-shared .box .row .col .info .t1 dt {
  width: 140px;
}
.shop-shared .box .row .col .info .t1 dd {
  width: calc(100% - 140px);
  color: #2c4c8c;
}
.shop-shared .box .row .col .info .t1 dd .text {
  color: #000;
}
.shop-shared .box .row .col .info .t2 {
  margin-top: 5vw;
}
.shop-shared .box .row .col .info .t2 dd {
  width: 90%;
  margin: 0 auto;
}
.shop-shared .box .row .left {
  margin-bottom: 8vw;
}
.shop-shared .box .row .left .row2 {
  flex-direction: column;
}
.shop-shared .box .row .left .row2 .js {
  margin-bottom: 0;
}
.shop-shared .box .row .left .row2 .js .slick-dots {
  right: 4%;
  bottom: 4vw;
}
.shop-shared .box .row .left .row2 .js .slick-track li {
  height: 50vw;
}
.shop-shared .box .row .left .row2 .js li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.shop-shared .box .row .left .row2 .map iframe {
  width: 100%;
  height: 80vw;
}
.shop-shared .box .btn-cus a {
  font-weight: bold;
  font-size: 24px;
  padding-right: 40px;
}
.shop-shared .box .row .col h3 {
  width: 44%;
  margin-bottom: -2px;
}
.shop-shared .box .row .col .box2 {
  border-top: 3px solid;
  margin-bottom: 8vw;
  position: relative;
}
.shop-shared .box .row .col .box2 .icon {
  position: absolute;
  right: -7%;
  top: -8vw;
  width: 21%;
}
.shop-shared .box .row .col .box2 .ttl {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  padding: 16px;
  line-height: 35px;
}
.shop-shared .box .group-btn .btn-cus {
  margin-bottom: 4vw;
}
@media only screen and (min-width: 768px) {
  .shop-shared {
    margin-bottom: 44px;
  }
  .shop-shared .box {
    padding: 90px 80px 90px;
  }
  .shop-shared .box .row {
    flex-direction: row-reverse;
    justify-content: space-between;
    max-width: 1030px;
    margin: 0 auto 37px;
  }
  .shop-shared .box .row .col {
    width: 400px;
    flex-direction: column;
    display: flex;
    justify-content: flex-end;
    padding-bottom: 30px;
  }
  .shop-shared .box .row .col .logo {
    margin: 20px auto 27px;
    width: auto;
    text-align: center;
  }
  .shop-shared .box .row .col .txt {
    margin-bottom: 41px;
    font-size: 16px;
    line-height: 32px;
    letter-spacing: 0;
  }
  .shop-shared .box .row .col .info {
    margin-bottom: 0;
    padding: 30px 10px 20px 47px;
    margin-right: 17px;
  }
  .shop-shared .box .row .col .info .t1 {
    font-size: 16px;
    line-height: 26px;
    padding: 2px 0;
  }
  .shop-shared .box .row .col .info .t1 dt {
    width: 210px;
  }
  .shop-shared .box .row .col .info .t1 dd {
    font-size: 20px;
    white-space: nowrap;
  }
  .shop-shared .box .row .col .info .t1 dd .text {
    font-size: 16px;
  }
  .shop-shared .box .row .col .info .t2 {
    margin-top: 26px;
    font-size: 16px;
  }
  .shop-shared .box .row .col .info .t2 dt {
    letter-spacing: 0;
    margin-bottom: -10px;
  }
  .shop-shared .box .row .col .info .t2 dd {
    width: 100%;
  }
  .shop-shared .box .row .left {
    margin-bottom: 20px;
    width: 670px;
    margin-left: -83px;
  }
  .shop-shared .box .row .left .img {
    margin-bottom: 11px;
    height: 441px;
  }
  .shop-shared .box .row .left .row2 {
    flex-direction: row;
    justify-content: space-between;
    gap: 14px;
  }
  .shop-shared .box .row .left .row2 .js {
    margin-bottom: 0;
    width: 324px;
  }
  .shop-shared .box .row .left .row2 .js .slick-dots {
    bottom: 29px;
  }
  .shop-shared .box .row .left .row2 .js .slick-dots li {
    width: 20px;
    height: 20px;
  }
  .shop-shared .box .row .left .row2 .js .slick-track li {
    height: 228px;
  }
  .shop-shared .box .row .left .row2 .map {
    width: 334px;
  }
  .shop-shared .box .row .left .row2 .map iframe {
    height: 230px;
  }
  .shop-shared .box .btn-cus {
    margin: 0 auto;
    width: 430px;
  }
  .shop-shared .box .btn-cus a {
    font-size: 30px;
    line-height: 78px;
    height: 81px;
    padding-right: 40px;
  }
  .shop-shared#yorozu .box .row .col .logo {
    margin-top: 38px;
  }
  .shop-shared#manaita .box .row .col .logo {
    margin-bottom: 26px;
  }
  .shop-shared#manachochinita .box .row .col .logo {
    margin-bottom: 5px;
  }
  .shop-shared .box .row .col .box2 {
    margin-bottom: 20px;
  }
  .shop-shared .box .row .col .box2 .icon {
    top: -60px;
    width: 121px;
    right: -50px;
  }
  .shop-shared .box .row .col .box2 .ttl {
    font-size: 30px;
    line-height: 40px;
    padding: 20px 20px 0px;
  }
  .shop-shared .box .group-btn {
    display: flex;
    justify-content: center;
    width: 930px;
    margin: 0 auto;
  }
  .shop-shared .box .group-btn .btn-cus {
    margin-bottom: 0;
  }
  .shop-shared .box .row .col .sns {
    margin-bottom: 30px;
  }
  .shop-shared .box .row .col .sns li {
    width: 48px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1300px) {
  .shop-shared .box .row .left {
    max-width: 62%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }
  .shop-shared .box .row .left .row2 .js {
    max-width: 49%;
  }
  .shop-shared .box .row .left .row2 .map {
    max-width: 49%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  .shop-shared .box .row .left {
    max-width: 56%;
  }
  .shop-shared .box .group-btn {
    max-width: 100%;
  }
  .shop-shared .box .group-btn .btn-cus {
    max-width: 48%;
  }
  .shop-shared .box .btn-cus a {
    font-size: 25px;
  }
}

/* sec2 group-shop style */
#sec2 .group-shop {
  flex-wrap: wrap;
  justify-content: center;
  padding: 0 5%;
  margin-bottom: 15vw;
}

#sec2 .group-shop .shop {
  width: 48%;
  margin: 0 1% 2vw;
  position: relative;
}

#sec2 .group-shop .shop .logo-shop {
  width: 101%;
  margin: 0 auto;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 5;
  top: 0;
}

@media only screen and (min-width: 768px) {
  #sec2 .group-shop {
    padding: 0;
    margin: 0px -30px 85px;
  }
  #sec2 .group-shop .shop::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0;
    transition: all 0.5s;
  }
  #sec2 .group-shop .shop:hover::after {
    opacity: 0.6;
    transition: all 0.5s;
  }
  #sec2 .group-shop .shop {
    width: 250px;
    margin-bottom: 30px;
    margin: 0px 7px 11px;
  }
  #sec2 .group-shop .shop .logo-shop {
    margin-top: 0px;
    width: 100%;
    text-align: center;
  }
}

#sec2 .group-shop .shop.coming-soon::after,
#sec2 .group-shop .shop.coming-soon:hover::after {
  display: none !important;
}
